<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_jnuser";  
$password = "8CyDibkVM9xb";  
$dbname = "gyxbqlbq_jeet_movies";
// Create connection
// $conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
// echo "Connected successfully";